package com.khmer9.lotto.screen.result

import com.gdtlib.lib.adapter.BaseListItem

data class Table1ListItem(
    val Id: Int,
    var color: Int //1 is blue small, 2 is red big, other is white

) : BaseListItem() {
    override fun getUnique(): String = Id.toString()//"${Id}${color}"
}